Update Error in Ubuntu 12.10

Added by Anirvan Sarkar almost 7 years ago

I have recently updated my OS from Ubuntu 12.04 to Ubuntu 12.10. Now when I run the sudo apt-get update command, at the end I get the following message:

W: Failed to fetch http://ppa.launchpad.net/alexis.bienvenue/amc/ubuntu/dists/quantal/main/source/Sources 404 Not Found

W: Failed to fetch http://ppa.launchpad.net/alexis.bienvenue/amc/ubuntu/dists/quantal/main/binary-i386/Packages 404 Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.

Maybe AMC does not support Ubuntu 12.10 ?


Replies (3)

RE: Update Error in Ubuntu 12.10 - Added by Anirvan Sarkar almost 7 years ago

Anirvan Sarkar wrote:

Maybe AMC does not support Ubuntu 12.10 ?

On the website http://ppa.launchpad.net/alexis.bienvenue/amc/ubuntu/dists/ the last supported version is precise.

Is there any reason for not supporting quantal ?

RE: Update Error in Ubuntu 12.10 - Added by Anirvan Sarkar almost 7 years ago

I have installed AMC according to the instructions on this wiki: http://project.auto-multiple-choice.net/projects/auto-multiple-choice/wiki/Building_AMC_from_repository

Works like a charm !!

P.S. I have also edited the wiki to show that it has also been tested on Ubuntu 12.10.

RE: Update Error in Ubuntu 12.10 - Added by Alexis Bienvenüe almost 7 years ago

Is there any reason for not supporting quantal ?

The amc PPA currently ships AMC 1.1.0 to Ubuntu versions up to precise, because in quantal, the official Ubuntu repository already has AMC 1.1.1.
If you need development version of AMC, you can use the test PPA (currently with AMC 1.1.1216, but this one is often updated to the development version of AMC).

(1-3/3)